/* tslint:disable:no-unused-variable */
import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { By } from '@angular/platform-browser';
import { DebugElement } from '@angular/core';

import { SoundViewerComponent } from './sound-viewer.component';

describe('SoundViewerComponent', () => {
  let component: SoundViewerComponent;
  let fixture: ComponentFixture<SoundViewerComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [SoundViewerComponent]
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(SoundViewerComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
